Loading...
Searching...
No Matches
elastix.h File Reference
`#include <cassert>`
`#include <ctime>`
`#include <cmath>`
`#include <iomanip>`
`#include <sstream>`
`#include <string>`
Include dependency graph for elastix.h:

Go to the source code of this file.

## Functions

std::string | ConvertSecondsToDHMS (const double totalSeconds, const unsigned int precision=0)
std::string | GetCurrentDateAndTime ()

## Function Documentation

## ConvertSecondsToDHMS()

std::string ConvertSecondsToDHMS | ( | const double | totalSeconds,
|  | const unsigned int | precision = 0 )

inline

ConvertSecondsToDHMS

Definition at line 33 of file elastix.h.

## GetCurrentDateAndTime()

std::string GetCurrentDateAndTime | ( |  | ) |

inline

Returns current date and time as a string.

Definition at line 82 of file elastix.h.

Generated on 1768596610 for elastix by 1.15.0 |